"Description" = "This application will clean the ";
"Description-2" =" cache for the current user on this Mac.";
"Cancel" = "No, thanks";
"Clean"="Clean Cache";
"Ok" = "OK";
"Quit-1" = "Please quit ";
"Quit-2" = " first.";
"Result message"=" cache has been cleaned.";
"LaunchAppID" = "com.livedrive.livedriveclient";
"CoreAppID" = "com.livedrive.livedrivecore";
"ProductName" = "zuu";
